@charset "utf-8";
.cont_img h1 {
  background-image: url(../images/page_title.png);
}

a.mail{
  display: block;
    line-height: inherit;
    width: 300px;
    padding: 13px 0;
    font-size: 18px;
    font-weight: bold;
    text-align: center;
    letter-spacing: 0.04em;
    color: #fff;
    border: none;
    border-radius: 30px;
    background: url("../../images/common/link_arrow01.png") no-repeat center right 6% #dda900;
    background-size: 7px auto;
}

#contact p{
  margin: 10px 0 30px;
}

@media only screen and (max-width: 768px) {
a.mail{
    width: 100%;
    padding: 4% 0;
    font-size: 4.5vw;
}
  
}
